# CEGUI::NullObjectException Class Reference

Exception class used when some required object or parameter is null. More...

Inheritance diagram for CEGUI::NullObjectException:

[legend]
Collaboration diagram for CEGUI::NullObjectException:

[legend]
List of all members.

## Public Member Functions

| NullObjectException (const String &message)

## Detailed Description

Exception class used when some required object or parameter is null.